p {
    text-indent: 1em;
}

.main {
    margin: 30px;
}

h2.subtitle {
    margin-top: 0px;
}

.top-eye-catch {
    top: 50%; 
    display: inline-block;
}

.incell-table {
    padding: 0 0 0 20px !important;
}

.centering {
    margin: 0 auto;
    width: max-content; 
}

.article h2 {
    text-align: center;
}

.entry-content th {
    white-space: nowrap;
}

.entrylist th:first-child,
.entrylist td:first-child {
    width: 0;
    white-space: nowrap;
    text-align: right
}
